<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 11</a><a class="prev" href="JB10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB12.html">&gt;</a>
</div></div>
<div class="section chapter JB JB11 fra_bjc fra" dir="ltr" lang="fr" data-id="JB11" data-nextid="JB12" data-previd="JB10">
<div class="c">11</div>
<div class="p">
		<div class="s">Première accusation de Tsophar</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB11_1" class="v JB11_1" data-id="JB11_1">Alors Tsophar de Naama prit la parole et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB11_2" class="v JB11_2" data-id="JB11_2">Ne répondrait-on pas à la multitude de paroles ? L'homme éloquent serait-il juste ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB11_3" class="v JB11_3" data-id="JB11_3">Tes vains discours feront-ils taire les gens ? Et quand tu te seras moqué, n'y aura-t-il personne qui te fasse honte ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB11_4" class="v JB11_4" data-id="JB11_4">Car tu as dit : Mon enseignement est pur et je suis sans tache devant tes yeux !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB11_5" class="v JB11_5" data-id="JB11_5">Mais si Éloah voulait parler, ouvrir les lèvres contre toi,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB11_6" class="v JB11_6" data-id="JB11_6">s'il te racontait les secrets de sa sagesse, le double de sa sagesse, tu saurais qu'Éloah oublie une partie de ton iniquité.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB11_7" class="v JB11_7" data-id="JB11_7">Trouveras-tu le fond en Éloah en le sondant ? Connaîtras-tu parfaitement Shaddaï ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB11_8" class="v JB11_8" data-id="JB11_8">Ce sont les hauteurs des cieux : Que feras-tu ? C'est plus profond que le schéol : Que pourras-tu en savoir ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB11_9" class="v JB11_9" data-id="JB11_9">Son étendue est plus longue que la Terre et plus large que la mer.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB11_10" class="v JB11_10" data-id="JB11_10">S'il passe, s'il emprisonne, s'il convoque un tribunal, qui l'en empêchera ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB11_11" class="v JB11_11" data-id="JB11_11">Car il connaît les hommes vains, il discerne par le regard les coupables<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB11_12" class="v JB11_12" data-id="JB11_12">Mais l'homme vide de sens devient intelligent, quoique l'être humain naisse comme un ânon sauvage<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB11_13" class="v JB11_13" data-id="JB11_13">Si tu disposes ton cœur, et que tu étends tes mains vers lui,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB11_14" class="v JB11_14" data-id="JB11_14">si tu éloignes de toi l'injustice qui est dans ta main, et si tu ne permets pas que la méchanceté habite dans tes tentes,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB11_15" class="v JB11_15" data-id="JB11_15">alors certainement tu pourras élever ton visage sans tache. Tu seras ferme et tu ne craindras rien ;</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB11_16" class="v JB11_16" data-id="JB11_16">tu oublieras tes peines, tu t'en souviendras comme des eaux écoulées.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB11_17" class="v JB11_17" data-id="JB11_17">La durée de la vie se lèvera pour toi plus brillante que le midi, et l'obscurité même sera comme le matin<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB11_18" class="v JB11_18" data-id="JB11_18">Tu seras plein de confiance parce qu'il y aura de l'espérance. Tu creuseras, et tu reposeras sûrement<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB11_19" class="v JB11_19" data-id="JB11_19">Tu te coucheras, et il n'y aura personne pour te faire peur et beaucoup te caresseront le visage.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB11_20" class="v JB11_20" data-id="JB11_20">Mais les yeux des méchants seront consumés, leur refuge sera détruit. Et Leur espérance sera l'expiration de l'âme !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:11</a><span class="text">Ps. 10:11-14, 35:22.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:12</a><span class="text">Ec. 3:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:17</a><span class="text">Ps. 37:6, 112:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:18</a><span class="text">Lé. 26:6 ; Ps. 3:6 ; Pr. 3:24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB12.html">&gt;</a>
</div></div>
</body>
</html>